LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XJumpList.idl File Reference

Go to the source code of this file.

## Classes
interface | XJumpList
| Specifies an interface for adding custom jump lists to the task bar (Windows only) More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.
module | com::sun::star::system::windows